.ui-group
  .ui-title INPUTS
  input(
  type="text",
  placeholder="Ваше имя",
  class="form__input"
  )
.ui-group
  .ui-title TEXTAREA
  textarea(
  placeholder="Ваше сообщение",
  class="form__textarea"
  )
.ui-group
  .ui-title CHECKBOX
  label.checkbox
    input(
    type="checkbox",
    class="checkbox__input"
    )
    span.checkbox__label Я принимаю условия cоглашения об обработке персональных данных
.row.ui-group
  .col-md-6
    .ui-form-group
      .ui-title SELECT
      select(placeholder="Выберите город", class="sumo-select")
        option(value="")
        option(value="1") Самара
        option(value="2") Санкт-Петербург
        option(value="3") Саранск
        option(value="4") Саратов
        option(value="5") Москва





